Subject: Re: [lojban] krici

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 23 Mar 2001 00:54:40

la xod cusku di'e

>Usage one is the informational basis for a belief. (velji'i?)

Sounds good, though using the word belief there instead of opinion,
while not wrong, is tendentious on your part.

>Usage two is the quality of the informational basis for a belief.
>(jezvelji'i?)

Yuck! Not a third meaning for {jei} I hope! I suppose you don't
mean that to be a truth value (TRUE, FALSE, or something in
between). And I suppose you don't mean it to be an indirect
question either.

>This is invoked chiefly when criticising the evidence of
>another. People will say "you have no evidence for that"; a sentence
>which, using usage one reads "the evidence you are using has insufficient
>quality".

Maybe we should try to say that before going for the lujvo.

i le do velji'i na banzu le nu birtygau
Your evidence is not enough to convince.

i le do velji'i cu mutce le ka na birtygau
Your evidence is very unconvincing.

i do ja'aru'e dunda lo velji'i be di'u
You have barely given evidence for that.

i di'u ja'aru'e velji'i
That scarcely qualifies as evidence.

>Let's assume he
>believes a certain statement because it is found in his scripture. The
>evidence for his belief of the statement is the sentence in the scripture!

Usually it works the other way around. Religious people justify
their beliefs to others by quoting the appropriate part of the
scripture, but that is not how they came to believe what they
believe. The belief was previous to the justification. Since you
can find justification for practically any belief in the Bible,
it is a popular method.

>To summarize the distracting conflation: the question of WHAT constitutes
>evidence for a certain individual is different from the question of WHY
>that person chooses to allow it to constitute valid evidence!

And also separate from the question of how or why the believer
came to hold that belief.

>And I re-issue my challenge: Show me a case of somebody believing
>something without evidence according to the first usage, not the second.

I sometimes believe in God's existence, though I am not aware of
any evidence to justify that belief, in fact I strongly opine
that there is none. Most of the time I believe that God does
not exist, though again I doubt there is any evidence for that
belief either. In some rare occasions I am agnostic, neither a
believer nor an atheist, but not very often. What I believe in
this respect is mostly dependent on my mood and the people I
am with.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.